


Real-Debrid


































	var static_url    = 'https://s.real-debrid.com';
    var x_static      = '0710';
    
    















Home
Premium
News
F.A.Q.
Support


Login
Sign Up









Privacy Policy
The Site © Real-Debrid is edited by the companyXT Network SARL (Siret 53012531900018),39 Rue des Granges Galand,37550 Saint Avertin,FRANCE.

This privacy policy may be changed at any time.
Agreement relating to confidentiality. 



IP Addresses recording and their geolocations



Our servers can detect the IP Address of Users connection through the Internet. These IP addresses and their geolocations are recorded by our servers for internal use only (registration on the site, optimal use of downloads, protection against thieves, etc.).




Email addresses recording



Our server stores the email addresses of Users during registration for internal purposes only. Under no circumstances, we will rent, sell, or send personal data's to third parties.




Use of cookies



We use cookies for Users convenience by saving the connection to the site (thus avoiding unnecessary reconnections). We do not use tracking methods.




Payment Informations



All payments made on our website are managed by outside firms. Payments are secure and encrypted, in any case these companies can not save Users banking information.




Exceptional disclosure of personal data



We may be required to disclose Users personal data in order to protect our legal rights or where disclosure of Users personal data's are required of us by the judicial authorities only when legal procedures are followed.




Advertisments



The advertisements on our website are offered by other companies. They can use information about Users visits in order to target content which will potentially interest Users (Name, mailing address, etc. are excluded from these data). 




Datalogging



Files links that Users download are stored in a database for legal concerns and our internal use. All saved links are erased within 1 month for security reasons and service needs. However all requests made on our site are stored for 1 year, the legal retention period.









$("#allpage-login-top").attr('href', '/login.php?_=' + new Date().getTime());
$("#allpage-signup-top").attr('href', '/signup.php?_=' + new Date().getTime());
$("#allpage-login-top").pageSlide({ width: "350px", direction: "left", modal: true });
$("#allpage-signup-top").pageSlide({ width: "350px", direction: "right", modal: true });
$("#homepage-login-button").attr('href', '/login.php?_=' + new Date().getTime());
$("#homepage-signup-button").attr('href', '/signup.php?_=' + new Date().getTime());
$("#homepage-login-button").pageSlide({ width: "350px", direction: "left", modal: true });
$("#homepage-signup-button").pageSlide({ width: "350px", direction: "right", modal: true });






Statistics

Online visitors:  705
Online members: 254

Total servers: 36
Unrestricted hosters: 63



Services Status

Bandwidth in use: 57.289%




Language:  English (US) ...


Supported Hosters







































































© 2009-2017 Real-Debrid, All Rights Reserved - Privacy Policy - Legal - Terms Of ServicesB4 (33.92ms)











var lang_download = 'DOWNLOAD';
var lang_view     = 'VIEW';
var lang_change_output_format = 'Put these links in a box';

//CUFON
Cufon.now();
Cufon.replace('h2, h3, h4, h5, label, h6,.important_text, #contact_us label, #contact_us_messageform label'); 
Cufon.replace('h1', {textShadow: '1em 1.5em 0 rgba(255, 255, 255, 1)'});
Cufon.replace('#header_img_wrapper h1, .login-page h1, .offerdays, .offerpoints, .offer-price', {textShadow: '1em 1.5em 0 rgba(070, 070, 070, 1)'});
Cufon.replace('#price_table .header', {textShadow: '1em 1.5em 0 rgba(000, 000, 000, 1)'});
Cufon.replace('#price_table .header span', {textShadow: '1em 1.5em 0 rgba(050, 050, 050, 1)'});
Cufon.replace('.footer_box h4');
Cufon.replace('.box h2, .box2 h2, .box3 h2', {textShadow: '1em 1.5em 0 rgba(051, 0051, 051, 1)'});
Cufon.replace('.header_text_container h3', {color: '#333'});
Cufon.replace('.menu a' , {hover:true,textShadow: '1em 1.5em 0 rgba(000, 000, 000, 1)'});

!function(e){if(e.cookieChoices)return e.cookieChoices;var t=e.document,n="textContent"in t.body,o=function(){function e(e,n,o,i){var d="position:fixed;width:100%;background-color:#696969;font-family:Arial,Helvetica,sans-serif;font-size:12px;line-height:19px;color:#fff;margin:0; left:0; bottom:0;padding:8px;z-index:1000;text-align:left;font-weight:700;",l=t.createElement("div");return l.id=g,l.style.cssText=d,l.appendChild(r(e)),o&&i&&l.appendChild(c(o,i)),l.appendChild(a(n)),l}function o(e,n,o,i){var d="position:fixed;width:100%;height:100%;z-index:999;top:0;left:0;opacity:0.5;filter:alpha(opacity=50);background-color:#5a5a5a;",l="z-index:1000;position:fixed;left:50%;top:50%;",p="position:relative;left:-50%;margin-top:-25%;background-color:#fff;padding:20px;box-shadow:4px 4px 25px #888;",f=t.createElement("div");f.id=g;var s=t.createElement("div");s.style.cssText=d;var u=t.createElement("div");u.style.cssText=p;var x=t.createElement("div");x.style.cssText=l;var h=a(n);return h.style.display="block",h.style.textAlign="right",h.style.marginTop="8px",u.appendChild(r(e)),o&&i&&u.appendChild(c(o,i)),u.appendChild(h),x.appendChild(u),f.appendChild(s),f.appendChild(x),f}function i(e,t){n?e.textContent=t:e.innerText=t}function r(e){var n=t.createElement("span");return i(n,e),n}function a(e){var n=t.createElement("a");return i(n,e),n.id=m,n.href="#",n.style.cssText="margin-left:8px;color:#fff;background-color:#000;padding:6px;border-radius: 5px;text-decoration: none;font-weight:800;",n}function c(e,n){var o=t.createElement("a");return i(o,e),o.href=n,o.target="_blank",o.style.cssText="margin-left:16px;color:#fff;background-color:#000;padding:6px;border-radius: 5px;text-decoration: none;font-weight:800;",o}function d(){return u(),s(),!1}function l(n,i,r,a,c){if(x()){s();var l=c?o(n,i,r,a):e(n,i,r,a),p=t.createDocumentFragment();p.appendChild(l),t.body.appendChild(p.cloneNode(!0)),t.getElementById(m).onclick=d}}function p(e,t,n,o){l(e,t,n,o,!1)}function f(e,t,n,o){l(e,t,n,o,!0)}function s(){var e=t.getElementById(g);null!=e&&e.parentNode.removeChild(e)}function u(){var e=new Date;e.setFullYear(e.getFullYear()+1),t.cookie=h+"=y; expires="+e.toGMTString()}function x(){return!t.cookie.match(new RegExp(h+"=([^;]+)"))}var h="cookie_accept",g="cookieChoiceInfo",m="cookieChoiceDismiss",C={};return C.showCookieConsentBar=p,C.showCookieConsentDialog=f,C}();return e.cookieChoices=o,o}(this);

document.addEventListener("DOMContentLoaded", function(event) {
    cookieChoices.showCookieConsentBar("By continuing your visit on our site, you consent to the installation and use of cookies on your computer, including for statistical and/or advertising purposes, in accordance with our policy to protect your privacy", "OK", "More informations", "/privacy");
});

if (document.cookie.match(new RegExp('cookie_accept=([^;]+)'))) {
	var _gaq = _gaq || [];
	_gaq.push(['_setAccount', 'UA-13126051-2']);
	_gaq.push(['_setDomainName', 'none']);
	_gaq.push(['_setAllowLinker', true]);
	_gaq.push(['_trackPageview']);
	
	(function() {
	  var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
	  ga.src = ('https:' == document.location.protocol ? 'https://' : 'http://') + 'stats.g.doubleclick.net/dc.js';
	  var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
	})();
}

setInterval(function() {
	$(".blink").animate({opacity:0},200,"linear",function(){
	  $(this).animate({opacity:1},200);
	});
}, 3000);



